#page-wrapper {
    overflow-y: hidden;
}
.nested-accordion > section.panel {
    /*border: solid 1px #E3E3E3; */
    margin-bottom: 1.25rem;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.nested-accordion > section.panel:hover {
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -ms-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.nested-accordion > section > .accTitle a {
    height: 1.8rem;
    width: 1.8rem;
    padding: 0;
    margin:auto;
    margin-right:0;
    color: #505050 !important;
    font-weight: 500;
}

.nested-accordion > section > .accTitle {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
    
    background-color: #FFF;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    height: 5rem;
    
    font-size: 1rem;
    font-weight: bold;
    font-family: "Roboto Condensed", sans-serif;
    /*font-stretch: condensed;*/
    line-height: 1.3;
    color: #000;
    cursor: pointer;
}

.nested-accordion > section > .accTitle a:after {
    content: none;
}

.nested-accordion > section > .accTitle .accTitle__toggle-wrapper {
    /*display: none;*/
    display: flex;
    width: 2rem;
    height: 3.125rem;
    border: none;
    margin-left: 0.5rem;
}

/*.nested-accordion > section.accordion__item-heading--active .accTitle__toggle-wrapper {*/
/*    display: none;*/
/*}*/

.nested-accordion .accTitle__toggle-text {
    display: none;
}

.nested-accordion .accTitle__toggle-arrow {
    display: inline;
}

.nested-accordion > section.accordion__item-heading--active .accTitle__toggle-arrow img {
    transform: rotate(180deg);
}

.nested-accordion > section > .accTitle .accTitle__icon {
    width: 2.5rem;
}

.nested-accordion > section > .accTitle .accTitle__icon img {
    max-height: 2.5rem;
    max-width: 2.5rem;
}

.nested-accordion > section > .accTitle .accTitle__icon + .accTitle__text {
    margin-right: auto;
    padding-left: 1rem;
}

.nested-accordion > section.accordion__item-heading--active {
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -ms-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.nested-accordion > section > .accContent > .accContent__inner {
    border-top: solid 1px #CBCBCB;   
    position: relative;
}

.nested-accordion .accContent .accContent__expand-nested-accordions {
    display: flex;
    align-items: center;
    background: none;
    border: none;
    position: absolute;
    right: 0;
    top: 1rem;
    color: #006dae;
    font-weight: bold;
    line-height: 1.88;
}

.nested-accordion .accContent .accContent__wrapper {
    padding-top: 1.25rem;
}

.nested-accordion .accContent .accContent__expand-nested-accordions + .accContent__wrapper {
    padding-top: 4.125rem;
}

.nested-accordion .accContent .accContent__expand-nested-accordions:focus {
    outline: none;
}

.nested-accordion .accContent__expand-nested-accordions > span {
    font-size: 0.8rem;
}

.nested-accordion .accContent {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

@media only screen and (min-width: 60em) {
    .nested-accordion > section > .accTitle {
        height: 6.5rem;
        font-size: 1.2rem;
    }
    
    .nested-accordion > section > .accTitle .accTitle__icon {
        width: 3.75rem;
    }

    .nested-accordion > section > .accTitle .accTitle__icon img {
        max-height: 3.75rem;
        max-width: 3.75rem;
    }
    
    .nested-accordion > section > .accTitle a {
        margin: auto;
    }
    
    /*.nested-accordion .accTitle__toggle-text {*/
    /*    display: inline;*/
    /*}*/
    
    /*.nested-accordion .accTitle__toggle-arrow {*/
    /*    display: none;*/
    /*}*/
    
    /*.nested-accordion > section > .accTitle .accTitle__toggle-wrapper {*/
    /*    display: flex;*/
    /*    border: 1px solid #505050;*/
    /*    width: 10rem;*/
    /*}*/
    
    .nested-accordion > section.accordion__item-heading--active .accTitle__toggle-wrapper {
        display: flex;
    }
    
    .nested-accordion .accContent__expand-nested-accordions > span {
        font-size: 0.9375rem;
    }
}